Skip to main content
GET
Recruiter Job Slots Credits
返回已连接 Recruiter 账号所挂合同的职位槽(job slot)总额/已用/可用额度。底层代理上游 v2 端点 GET /v2/{account_id}/linkedin/recruiter/job-slots-credits;在 AIsa 上账号 id 放在请求路径中。 Reference price: $0.005 USD per successful request.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

account_id
string
必填

Connected Recruiter account id (DA…).

响应

Success

object
enum<string>
可用选项:
JobSlotsCredits
total
number

Total job slots in the Recruiter contract.

used
number

Job slots currently in use.

available
number

Job slots still available.